» Ubuntu » Packages

Error

two or more packages specified (libghc-hsmagick-dev raring)